Page MenuHomePhabricator

Define an approach for tracking/managing tech debt for PEP
Closed, ResolvedPublic

Description

As the platform team engages in the PEP, there will likely be the need to accrue new technical debt. However, the desire is to track and plan for the removal of that technical debt as soon as possible. They need a way to distinguish between these new tech debt and any existing tech debt backlog.

Event Timeline

Jrbranaa created this task.May 31 2018, 6:42 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 31 2018, 6:42 PM
Jrbranaa triaged this task as Normal priority.May 31 2018, 6:54 PM
Vvjjkkii renamed this task from Define an approach for tracking/managing tech debt for PEP to 7vbaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii removed Jrbranaa as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 7vbaaaaaaa to Define an approach for tracking/managing tech debt for PEP.Jul 2 2018, 1:49 PM
CommunityTechBot assigned this task to Jrbranaa.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
Jrbranaa closed this task as Resolved.Mar 18 2019, 10:30 PM